@import url('https://fonts.googleapis.com/css2?family=Chivo:wght@100..900&family=Nunito:wght@200..1000&display=swap');

:root {
    --dot-size: 0.5rem;
    --max-block-size: calc(var(--dot-size) * 5);
    --dot-color: #50200c;
    --dot-color-transition-1: #50200c;
    --dot-color-transition-2: #50200c;
    --delay: 0ms;
    --primary-color: #4A2311;
    --primary-color-2: #4A2311;
}

body {
    font-family: "Chivo", sans-serif;
}

section{
    position: relative;
    z-index: 10;
}

.pt-50{
    padding-top: 50px !important;
}

.pb-50{
    padding-bottom: 50px !important;
}

#preloader{
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    z-index: 100;
    top:0px;
}
  
.loader {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(var(--dot-size) / 2);
    block-size: var(--max-block-size);
}
  
.dot {
    inline-size: var(--dot-size);
    block-size: var(--dot-size);
    border-radius: calc(var(--dot-size) / 2);
    background: var(--dot-color);
    animation: y-grow 2s infinite ease-in-out;
    animation-delay: calc(var(--delay) * 1ms);
}

.z-index-1{
    z-index: 1;
}

.owl-nav.disabled {
    display: none;
}
  
@keyframes y-grow {
    25% {
      block-size: var(--max-block-size);
      background-color: var(--dot-color-transition-1);
    }
    50% {
      block-size: var(--dot-size);
      background-color: var(--dot-color-transition-2);
    }
}
  
.navbar-light{
    position: fixed;
    background: #fff !important;
    width: 100%;
    z-index: 50;
    padding: 5px 0px;
    transition: 0.3s;
    top:0px;
}

.navbar-light img{
    width:250px;
}

.navbar-light .img-language{
    width: 25px !important;
}

.navbar-light ul li .nav-link{
    font-size: 15px;
    color: #000 !important;
    margin: 0px 5px;
    font-weight:500;
    display:block;
    position: relative;
    font-family: 'Nunito', sans-serif;
    padding: 10px 0px 10px;
    margin-top: 5px;
}

.navbar-light ul li a:after {    
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #000;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.navbar-light ul li .active-nav:after,.navbar-light ul li .nav-link:hover:after { 
    width: 100%; 
    left: 0; 
}

.navbar-scrolled {
    top: 0 !important;
    background-color: #fff !important;
    padding: 5px 0px !important;  
    -webkit-box-shadow: 0px 3px 10px 0px rgba(38, 107, 193, 0.08);
    box-shadow: 0px 3px 10px 0px rgba(38, 107, 193, 0.08);
}

.navbar-scrolled ul li a{
    color: #000 !important;
}

.navbar-scrolled ul li a:after {    
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #000;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.navbar-scrolled ul li .active-nav:after, .navbar-scrolled ul li a:hover:after { 
    width: 100%; 
    left: 0; 
}

.dropdown-toggle::after{
    border: 0px !important;
}

.nav-item.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0; /* Optional: Adjust margin if needed */
}

.nav-search button{
    background: transparent;
    border: 0px;
    margin-left: 10px;
    font-size: 17px;
    border-radius: 5px;
    transition: 0.2s;
    padding: 5px 10px;
}

.nav-search button:hover{
    color:#000;
    background: #4A231120;
}

/* Add some custom styling to the chevron icon */
.nav-item.dropdown .nav-link i.fa-chevron-down {
    margin-left: 5px;
    transition: transform 0.2s ease-in-out;
}

.nav-item.dropdown:hover .nav-link i.fa-chevron-down {
    transform: rotate(180deg);
}

.navbar-expand-lg .navbar-collapse{
    flex-direction: column;
}

.header-top{
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
}

.nav-language {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px 6px !important;
    color:#000 !important;
    font-size: 14px;
}

.nav-language img{
    margin-right: 5px;
}

/* BANNER */
.banner-area {
    position: relative;
    overflow: hidden;
    background-image: url("../../images/slider.jpg");
    background-position: center;
    background-size: cover;
}

.banner-content{
    z-index: 20;
    width: 700px;
}
  
.l-0-r-0{
    left: 0px;
    right: 0px;
}

.banner-area {
    margin-top: 110px;
}
  
.banner-area, .banner-area:after{
    /* width: 100%;
    aspect-ratio: 1263 / 600; */
    width: 100%;
    height: calc(100vh - 101px);
    aspect-ratio: 100 / 100;
}
  
.banner-area .container-fluid, .banner-area .container {
    width: 100%;
    height: calc(100vh - 101px);
    aspect-ratio: 100 / 100;
}

.banner-content h1{
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    line-height: 55px;
}

.banner-content p{
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    font-weight: 400;
}

.banner-area::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #00000070;
}

.about-slider .owl-prev, .about-slider .owl-next, .landing-slider .owl-prev, .landing-slider .owl-next{
    background: #00000050 !important;
    padding: 10px !important;
    border-radius: 7px !important;
    display: flex !important;
    transition:0.3s;
    border:0px;
}
  
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    padding: 10px !important;
}
  
.about-slider .owl-prev:hover, .about-slider .owl-next:hover, .landing-slider .owl-prev:hover, .landing-slider .owl-next:hover{
    background: #00000090 !important;
}

.about-slider .owl-prev, .landing-slider .owl-prev {
    left: 10px;
    top: 57%;
    position: absolute;
    color: #fff !important;
    z-index: 1000;
}
  
.about-slider .owl-next, .landing-slider .owl-next {
    right: 10px;
    top: 57%;
    position: absolute;
    color: #fff !important;
    z-index: 1000;
}

.owl-dots{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
    
.owl-dots.disabled {
    display: none;
}

.landing-slider .owl-dots{
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.owl-dots button {
    background: #ffffff50;
    width: 10px !important;
    height: 10px !important;
    border-radius: 3px;
    margin: 0px 2px;
    border: 0px;
    display: block;
    position: relative;
    box-sizing: border-box;
}

.owl-dots .active{
    background: #fff;
}

.large-hidden{
    display: none;
}

.btn-1 {
    display: block;
    position: relative;
    background: linear-gradient(to right, #E18544, #895129, #895129, #E18544);
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    margin-right: 10px;
    transition: background 0.3s ease;
    background-size: 300% 100%;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: fit-content;
}

.btn-2{
    display: block;
    position: relative;
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    /* margin-right: 10px; */
    transition: 0.3s;
    background-size: 300% 100%;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: fit-content;
}

.btn-1:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    color: #fff;
}

.btn-2:hover {
    color: #000;
    background: #fff;
}

/* JOURNEY */
#journey{
    padding: 50px 0px;
}

#journey .left-journey h4{
    color: var(--primary-color);
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 30px;
}

#journey .left-journey p{
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    margin-bottom: 15px;
}

#journey .right-journey img{
    border-radius: 20px;
    width: 350px;
    height: 450px;
    object-fit: cover;
    margin: 0px auto;
    display: none;
}

#journey .right-journey a{
    display: none;
}

#journey .right-journey .selected{
    display: block;
}

.text-selected-journey{
    text-align: center;
    margin-top: 10px;
    color: var(--primary-color);
    text-decoration: none;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    font-size: 17px;
}

/* BUSINESS */

#business{
    padding: 50px 0px;
}

#business .card-business{
    margin-top: 50px;
    display: flex;
}

#business .card-business .body-business{
    padding: 30px;
    height: 350px;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    cursor:pointer;
    transition: all 0.3s ease;
    box-shadow: none;
    position: relative;
    /* transform: scale(1); */
}

#business .card-business .body-business:first-child{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#business .card-business .body-business:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

#business .card-business .body-business img{
    width: 100px;
    margin-bottom: 10px;
    z-index: 10;
}

#business .card-business .non-active img{
    display: none;
}

#business .card-business .body-business h4{
    color: #fff;
    font-size: 28px;
    font-weight: 900;
    z-index: 10;
}

#business .card-business .body-business p{
    color: #fff;
    font-size: 13px;
    line-height: 1.2rem;
    z-index: 10;
}

#business .card-business .body-business a{
    z-index: 10;
}

#business .card-business .non-active p, #business .card-business .non-active a{
    display: none;
}

#business .card-business .non-active h4{
    transform: rotate(270deg);
    z-index: 10;
    width: 275px;
}

#business .card-business .body-business.non-active{
    position: relative;
    text-align: center;
    align-items: center;
    max-width: 130px;
    /* transform: scale(0.99); */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

#business .card-business .body-business::after {
    content: '';
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #00000050;
    left: 0;
    top: 0;
}

#business .card-business .body-business:first-child::after{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#business .card-business .body-business:last-child::after{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}


.header-title h4{
    color: var(--primary-color);
    font-size: 35px;
    font-weight: 900;
}
.header-title p{
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    line-height: 1.4rem;
}

.header-title p.text-center{
    max-width: 800px;
    margin: 0px auto;
}

/* REPORT */
#report{
    padding: 50px 0px;
    background: #FFF9F2;
}

#report .card-report{
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(38, 107, 193, 0.08);
    box-shadow: 0px 3px 10px 0px rgba(38, 107, 193, 0.08);
    padding: 25px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#report .card-report a{
    text-decoration: none;
    color: var(--primary-color-2);
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
}

#report .card-report h4{
    font-size: 35px;
    font-weight: 900;
    color: var(--primary-color);
    margin-top: 25px;
    margin-bottom: 0px;
}

#report .flex-warp{
    display: flex;
    flex-wrap: wrap;
}

#report .header-title{
    display: block;
    position: relative;
    height: 100%;
}

#report .header-title img{
    position: absolute;
    width: 300px;
    bottom: -50px;
    z-index: 0;
}

/* NEWS */
#news{
    padding: 50px 0px;
}

#news .news-section{
    margin-top:30px;
}

#news .news-section .tab-new{
    background: #FFEAD4;
    width: fit-content;
    margin: 0px auto;
    border-radius: 50px;
    border: 2px solid #FFEAD4;
}

#news .news-section .tab-new button, #news .news-section .tab-new a{
    border: 0px;
    background: transparent;
    padding: 12px 25px;
    border-radius: 50px;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    text-decoration: none;
    color: #000;
}

#news .news-section .tab-new button.btn-news-active{
    background: linear-gradient(270deg, #895129 17.89%, #E18544 124.78%);
    color:#fff;
}

#news .news-section .card-news-img{
    position: relative;
}

#news .news-section .card-news-img img{
    width: 100%;
    max-width: 100% !important;
    height: 220px;
    object-fit: cover;
    border-radius: 20px;
}

#news .news-section .card-news-img span{
    position: absolute;
    bottom: 15px;
    left: 15px;
    background: linear-gradient(90deg, #EBAE72 0%, #DB924B 100%);
    padding: 9px 17px;
    border-radius: 5px;
    color: #fff;
    font-size: 13px;
    font-family: 'Nunito', sans-serif;
}

.badge-news-location{
    position: absolute;
    top: 15px;
    right: 15px;
    background: linear-gradient(90deg, #EBAE72 0%, #DB924B 100%);
    padding: 9px 17px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-family: 'Nunito', sans-serif;
}

.span-kategori-news{
    position: relative;
    background: linear-gradient(90deg, #EBAE72 0%, #DB924B 100%);
    padding: 9px 17px;
    border-radius: 5px;
    color: #fff;
    font-size: 13px;
    font-family: 'Nunito', sans-serif;
    margin-right: 20px;
    font-size: 13px;
}

.span-date-news{
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
}

#detail-news img {
    width: 100%;
    max-width: 100% !important;
    object-fit: cover;
    border-radius: 20px;
}

.detail-news-text{
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    line-height: 24px;
}

#news .news-section .card-news .news-date{
    font-size: 14px;
    margin-top: 20px;
    position: relative;
    display: block;
    margin-bottom: 10px;
}

#news .news-section .card-news a{
    font-size: 22px;
    font-weight: 700;
    color: var(--primary-color);
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    display: block;
    text-decoration: none;
    margin-bottom: 17px;
}

#news .news-section .card-news p{
    line-height: 1.2rem;
    font-size: 14px;
}
/* CONTACT US */
#contact-us{
    padding: 0px 0px 40px;
}

#contact-us .contact-background{
    background: var(--primary-color-2);
    padding: 40px 0px;
    border-radius: 20px;
    display: block;
    position: relative;
}

#contact-us .contact-background .container{
    position: relative;
    z-index: 1;
}

#contact-us .contact-background img{
    height: 100%;
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#contact-us h4 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

#contact-us p{
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    margin-top: 20px;
    font-family: 'Nunito', sans-serif;
}

#contact-us .sosmed{
    list-style: none;
    padding-left: 0px;
    display: flex;
    margin-bottom: 0px;
}

#contact-us .sosmed li a{
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 22px;
    margin-right: 10px;
    transition: 0.2s;
}

#contact-us .sosmed li a:hover{
    color: #fff;
}

#contact-us .contact-list{
    list-style: none;
    padding-left: 0px;
    margin-bottom: 30px;
}

#contact-us .contact-list li a{
    color: #fff;
    font-size: 16px;
    transition: 0.2s;
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-bottom: 7px;
}

#contact-us .contact-list li a i{
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    margin-right: 10px;
    font-size: 20px;
}

/* FOOTER */
.footer{
    background: var(--primary-color-2);   
    display: block;
    position: relative;
}

.footer::after {
    content: '';
    background-image: url('../../images/footer-highlight.png');
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background-size: cover;
}

.footer .footer-top{
    padding: 50px 0px 30px;
    z-index: 10;
    position: relative;
}

.footer .footer-top .left-footer .bg-footer-logo{
    background: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    width: fit-content;
}

.footer .footer-top .left-footer img{
    width: 250px;
}

.footer .footer-top .left-footer p{
    margin: 20px 0px;
    color:#fff;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    line-height: 20px;
}

.footer .footer-top .right-footer h4{
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    color: #fff;
}

.footer .footer-top .right-footer ul{
    list-style: none;
    display: flex;
    padding-left: 0px;
}

.footer .footer-top .right-footer ul li a{
    color: #fff;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    text-decoration: none;
    margin-right: 10px;
    transition: 0.2s;
    margin-bottom: 10px;
    display: block;
    position: relative;
}

.footer .footer-top .right-footer ul li a:hover{
    color: #cccccc;
}

.footer .footer-top .right-footer ul li a::after{
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    bottom: -5px;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.footer .footer-top .right-footer ul li a:hover:after {
    width: 100%;
    left: 0;
}

.footer .footer-copyright{
    z-index: 10;
    position: relative;
}

.footer .footer-copyright .col-lg-12{
    border-top: 1px solid #fff;
}

.footer .footer-copyright p {
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    margin-top: 1rem;
}

.float-right-btn{
    float: right;
    position: absolute;
    right: 0;
    margin-top: -23px;
    z-index: 10;
}

.news-slider .owl-dots{
    align-items: center;
    display: flex;
    justify-content: start;
}

.news-slider .owl-dots .active{
    background: #DB924B;
    width: 20px !important;
}

.news-slider .owl-dots button{
    background: #B1B1B142;
}

.dropdown-item{
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    display: block;
    font-size: 15px;
}

.top-inner-page{
    padding-top:130px;
    padding-bottom:50px;
    z-index: 10;
    position: relative;
}

.top-inner-page img{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 400px;
}

.top-inner-page ul{
    padding-left: 0px;
    display: flex;
    margin-bottom: 30px;
}

.top-inner-page ul li{
    font-size: 15px;
    font-family: 'Nunito', sans-serif;
}

.top-inner-page ul li:first-child{
    color: #868686;
}

.top-inner-page ul .arrow{
    padding: 0px 10px;
    color: #868686;
}

.top-inner-page ul .active{
    color: var(--primary-color);
}

.title-inner-top{
    font-family: 'Chivo', sans-serif;
    font-size: 35px;
    font-weight: 900;
    color:var(--primary-color);
    margin-bottom: 5px;
}

.top-inner-page small{
    color: #868686;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    width: 100%;
    display: block;
}

.navbar-light .navbar-nav .nav-link.active, .dropdown-item.active, .dropdown-item:active{
    background-color: #4A231115;
    border-radius: 5px;
    color: var(--primary-color)
}

.dropdown-item.active, .dropdown-item:active{
    border-radius: 0px;
}

.our-profile{
    margin-bottom: 50px;
}

.our-profile img{
    border-radius: 20px;
    width: 300px;
    height: 350px;
    object-fit: cover;
    margin: 0px auto;
}

.our-profile p{
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}

.our-profile ol, .bottom-visi-misi .misi ol{
    padding-left: 0px;
}

.our-profile ol li, .bottom-visi-misi .misi ol li{
    margin-bottom: 10px;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    padding-left: 35px;
    position: relative;
}

.our-profile ol li span, .bottom-visi-misi .misi ol li span{
    background: #A67B5B;
    border-radius: 50%;
    width: 23px;
    height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-right: 10px;
    position: absolute;
    left: 0px;
    font-size: 13px;
}

.our-profile .scroll-y{
    height: 400px;
    overflow-y: scroll;
}

.our-profile .scroll-y::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.our-profile .scroll-y::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}

.our-profile .scroll-y::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background: #4A2311;
}

.overlay-topograpic2 {
    position: absolute;
    left: 0px;
    top: 200px;
    z-index: -1;
    width: 300px;
}

.overlay-topograpic-structure {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
    width: 300px;
}

.overlay-topograpic3 {
    position: absolute;
    right: 0px;
    bottom: -200px;
    z-index: -1;
    width: 300px;
}

.visi-misi{
    background-image: url('../../images/visi-misi.png');
    height: 360px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.visi-misi:after{
    content: '';
    background: #00000030;
    height: 360px;
    width: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}

.bottom-visi-misi .visi{
    background: #4A2311;
    top: -40px;
    display: block;
    position: relative;
    padding: 80px 30px;
}

.bottom-visi-misi .visi p{
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #fff !important;
    z-index: 10;
    position: relative;
}

.bottom-visi-misi .misi{
    padding: 48px 30px;
}

.white-text{
    color: #fff !important;
}

.bottom-visi-misi .visi img{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 400px;
}

.our-team{
    padding: 0px 0px 50px;
}

.our-team .card-team{
    box-shadow: 0px 2px 20px 0px #0000001A;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    overflow: auto;
    position: sticky;
    top: 130px;
}

.our-team .card-team ul {
    padding-left: 0px;
    margin-bottom: 0px;
}

.our-team .card-team ul li{
    margin-bottom: 12px;
    position: relative;
    padding-top: 7px;
    padding-bottom: 7px;
}

.our-team .card-team ul li:last-child{
    margin-bottom: 0px;
}

.our-team .card-team ul li a{
    color: #000;
    text-decoration: none;
    font-weight: 300;
    font-family: 'Nunito', sans-serif;
    font-size: 17px;
    transition: 0.3s;
    display: block;
}

.our-team .card-team ul li a:hover{
    color: var(--primary-color);
}

.our-team .card-team ul li .active{
    color: var(--primary-color);
    font-weight: 700;
    padding-left: 25px;
}

.our-team .card-team ul li .active::after {
    content: '';
    width: 4px;
    height: 100%;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    background: var(--primary-color);
    border-radius: 5px;
}

.our-team .card-team-people{
    margin-bottom: 30px;
    text-decoration: none;
    color: var(--primary-color);
}

.our-team .card-team-people img{
    width: 100%;
    border-radius: 10px;
    z-index: 10;
    display: block;
    width: 100%;
    position: relative;
    max-height: 650px;
    height: 350px;
    border-radius: 10px;
    object-fit: cover;
}

.our-team .card-team-people h2{
    font-size: 18px;
    margin-top: 10px;
    font-weight: 700;
    font-family: 'Nunito', sans-serif;
    margin-bottom: 5px;
}

.our-team .card-team-people small{
    color: #868686;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
}

.card-hover-report:hover img::after {
    content: "\f019"; /* Unicode untuk ikon download dari Font Awesome */
    font-family: "Font Awesome 5 Free"; /* Font Awesome family */
    font-weight: 900; /* Untuk menampilkan ikon solid */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Background hitam dengan sedikit transparansi */
    color: white; /* Warna ikon */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em; /* Ukuran ikon */
}

.contact-section{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-section div{
    width: 50%;
}

.contact-section .contact-map iframe{
    border-radius: 7px;
}

.contact-section .contact-info{
    box-shadow: 0px 2px 20px 0px #0000001A;
    padding: 40px 40px;
    border-radius: 10px;
}

.contact-section .contact-info ul{
    padding-left: 0px;
    margin-bottom: 0px;
}

.contact-section .contact-info ul li h2{
    font-size: 20px;
    font-weight: 700;
    font-family: 'Chivo', sans-serif;
    margin-bottom: 5px;
}

.contact-section .contact-info ul li p{
    font-family: 'Nunito', sans-serif;
    color: #A67B5B;
    line-height: 25px;
    font-size: 16px;
    margin-bottom: 20px;
}   

#gudang-tab .row{
    display: flex;
    flex-wrap: wrap;
}

.card-gudang{
    border: 1px solid #868686;
    border-radius: 8px;
    padding: 25px;
    height: 100%;
}

.card-gudang .card-gudang-header{
    display: flex;
    align-items: center;
}

.card-gudang .card-gudang-header i{
    color: var(--primary-color);
    font-size: 30px;
}

.card-gudang .card-gudang-header h4{
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'Chivo', sans-serif;
    font-weight: 700;
    margin-left: 20px;
}

.card-gudang ul{
    padding-left: 0;
    padding-top: 15px;
    margin-bottom: 0px;
    position: relative;
    margin-left: 60px;
}

.card-gudang ul li{
    color: #A67B5B;
    font-family: 'Nunito', sans-serif;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    position: relative;
    padding-left: 30px;
}

.card-gudang ul li:last-child{
    margin-bottom: 0px;
}

.card-gudang ul li i{
    font-size: 20px;
    position: absolute;
    top: 2px;
    left: 0px;
}

.list-marker{
    margin-top: 20px;
}

.list-marker ul{
    display: flex;
    align-items: center;
    justify-content: center;
}

.list-marker ul li{
    display: flex;
    align-items: center;
    margin-right: 30px;
    cursor: pointer;
}

.list-marker ul .non-active{
    opacity: 0.3;
}

.list-marker ul li span{
    display: block;
    position: relative;
    width: 35px;
    height: 7px;
    margin-right: 7px;
    border-radius: 10px;
}

.list-marker ul li .kantor-pusat{
    background: #4A2311;
}

.list-marker ul li .gudang{
    background: #E78827;
}

.list-marker ul li .belanja-keramik{
    background: #A67B5B;
}

.list-marker ul li .mitra-ruma{
    background: #B62334;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip, .leaflet-popup-tip{
    backdrop-filter: blur(20px);
    background-color: rgba(255, 255, 255, .6) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 2px solid #fff;
    box-shadow: none;
}

.searchInput{
    background: #fff;
    width: 100%;
    border-radius: 5px;
    position: relative;
    border: 1px solid #868686;
    /* margin-bottom: 30px !important; */
    max-width: 700px;
    margin: 0px auto;
}

.searchInput select{
    height: 55px;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 5px;
    padding: 0px 10px 0 10px;
    font-size: 18px;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.searchInput button{
    background: transparent;
    border: 0px;

}
  
.searchInput input{
    height: 55px;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 5px;
    padding: 0 60px 0 20px;
    font-size: 18px;
    box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
}
  
.searchInput.active input{
    border-radius: 5px 5px 0 0;
}
  
.searchInput .resultBox{
    padding: 0;
    opacity: 0;
    pointer-events: none;
    max-height: 280px;
    overflow-y: auto;
}
  
.searchInput.active .resultBox{
    padding: 10px 8px;
    opacity: 1;
    pointer-events: auto;
    position: absolute;
    z-index: 1000;
    background: #fff;
    width: 100%;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
  
.resultBox li{
    list-style: none;
    padding: 8px 12px;
    display: none;
    width: 100%;
    cursor: default;
    border-radius: 3px;
}
  
.searchInput.active .resultBox li{
    display: block;
}

.resultBox li:hover{
    background: #efefef;
}
  
.searchInput .icon{
    position: absolute;
    right: 0px;
    top: 0px;
    height: 55px;
    width: 55px;
    text-align: center;
    line-height: 55px;
    font-size: 20px;
    color: #000;
    cursor: pointer;
}

.search-suggest{
    border-bottom: 1px solid #868686;
    cursor: pointer !important;
}

.search-suggest:last-child{
    border-bottom: 0px;
}

.search-suggest p{
    padding-left: 25px;
    position: relative;
    margin-top: 9px;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    margin-bottom: 10px;
}

.search-suggest p i{
    position: absolute;
    left: 0px;
    top: 0px;
}

.tab-berita{
    width: auto !important;
    margin: inherit !important;
}

.pagination .page-link {
    color: #A67B5B !important;
}

.pagination .page-item.active .page-link {
    background-color: #A67B5B !important;
    border-color: #A67B5B !important;
    color: #fff !important;
}

.pagination .page-item .page-link:hover {
    background-color: #A67B5B !important; 
    border-color: #A67B5B !important;
    color: #fff !important;
}

.termly-display-preferences{
    display: none !important;
}

.business-section{
    background-image: url('../../images/visi-misi.png');
    height: 300px;
    width: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    margin-top: 100px;
}

.business-section:after{
    content: '';
    background: #00000050;
    height: 300px;
    width: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}

.logo-business .d-flex-business{
    display: flex;
    /* padding: 10px; */
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
}

.logo-business .img-business{
    position: relative;
    z-index: 10;
    background: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    -webkit-box-shadow: 0 .125rem .3rem -0.0625rem rgba(12, 8, 0, .03), 0 .275rem .75rem -0.0625rem rgba(12, 8, 0, .06) !important;
    box-shadow: 0 .125rem .3rem -0.0625rem rgba(12, 8, 0, .03), 0 .275rem .75rem -0.0625rem rgba(12, 8, 0, .06) !important;
}

.logo-business .img-business img{
    height: 60px;
}

.logo-business .right-business{
    margin-left: 20px;
    position: relative;
    z-index: 10;
}

.logo-business .right-business h2{
    color: #000;
    font-size: 25px;
    margin-bottom: 7px;
}

/* .logo-business .right-business a{
    font-family: 'Nunito', sans-serif;
    color: #3d3d3d;
    font-size: 17px;
    line-height: 21px;
    text-decoration: none;
    transition: 0.3s;
} */
/* 
.logo-business .right-business a:hover{
    color: #4A2311;
} */

.card-investor{
    display: flex;
    align-items: center;
    border: 1px solid #868686;
    padding: 15px 20px;
    border-radius: 6px;
    text-decoration: none;
    /* margin-bottom: 30px; */
    transition: 0.3s;
}

.card-investor i {
    font-size: 40px;
    margin-right: 15px;
    color: var(--primary-color);
    text-decoration: none;
}

.card-investor h2{
    font-size: 19px;
    margin-bottom: 3px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: var(--primary-color);
}

.card-investor small{
    font-size: 14px;
    font-family: 'Nunito', sans-serif;
    color: #868686;
    text-decoration: none;
}

.card-investor:hover{
    background: var(--primary-color);
}

.card-investor:hover i, .card-investor:hover h2, .card-investor:hover small{
    color: #fff;
}

.card-investor-annual{
    display: flex;
    align-items: center;
    border-radius: 6px;
    text-decoration: none;
    transition: 0.3s;
    margin-top: 5px;
}

.card-investor-annual i {
    font-size: 26px;
    margin-right: 15px;
    color: var(--primary-color);
    text-decoration: none;
}

.card-investor-annual h2{
    font-size: 19px;
    margin-bottom: 3px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: var(--primary-color);
}

.card-investor-annual small{
    font-size: 14px;
    font-family: 'Nunito', sans-serif;
    color: #868686;
    text-decoration: none;
}

.btn-search-report{
    border: 0px;
    height: 57px;
}
/* .leaflet-popup-content {
    margin: 13px 20px 13px 13px;
} */

/* MEDIA QUERY */
/* @media(min-width:1400px){
    .banner-area .container-fluid, .banner-area .container{
        margin-top:60px;
    }
} */

@media(max-width:1024px){
    .our-team .card-team-people img{
        height: 285px; 
    }
}

@media(max-width:992px){
    .landing-slider .owl-prev, .landing-slider .owl-next{
        top: 50%;
    }
    .navbar-light{
        background: #fff !important;
    }

    .navbar-light img {
        width: 150px;
    }

    .navbar-light ul li .nav-link{
        color: #000 !important;
        margin: 3px 0px;
    }

    .banner-area{
        margin-top: 0px;
    }

    #home{
        margin-top:34px;
    }
    
    .banner-content{
        width: 100%;
    }

    .banner-content h1{
        font-size: 32px;
        line-height: 50px;
        text-align: center;
    }
    
    .banner-content p{
        font-size: 16px;
        text-align: center;
    }

    .small-hidden{
        display: none !important;
    }

    .large-hidden{
        display: flex;
    }

    .header-top{
        width: auto;
        border-bottom: 0px;
    }

    .flex-small{
        display: flex;
        align-items: center;
        justify-content: space-between;
        
    }

    .footer .footer-top .right-footer ul{
        display: block;
    }

    .banner-content .d-flex{
        justify-content: center !important;
        align-items: center;
    }

    .banner-content .d-flex .btn-1{
        margin-bottom: 10px;
        margin-right: 10px;
    }

    .banner-content .d-flex .btn-2{
        margin-bottom: 10px;
    }

    #report .card-report{
        padding: 10px 12px;
    }

    #report .card-report a{
        font-size: 14px;
    }

    #report .card-report h4{
        font-size: 30px;
        margin-top:20px;
    }

    #report .header-title img{
       display: none;
    }

    #news .news-section .card-news-img img{
        height: 250px;
    }
    
    .top-inner-page img{
        width: 250px;
    }

    .top-inner-page {
        padding-top: 60px;
    }

    .top-inner-page ul{
        margin-bottom: 10px;
    }

    .business-section{
        margin-top: 60px;
    }

    .navbar-light ul li .nav-link{
        padding: 10px 5px 10px;
    }

    .our-team .card-team-people img{
        height: 275px; 
    }

    .our-team .card-team-people h2 {
        font-size: 17px;
    }

    .our-team .card-team-people small {
        font-size: 14px;
    }

    .our-team .card-team{
        top: 70px;
    }

    #business .card-business{
        flex-direction: column;
    }

    #business .card-business .body-business:first-child{
        border-bottom-left-radius:0px;
        border-top-right-radius:20px;
    }

    #business .card-business .body-business:last-child{
        border-bottom-left-radius:20px;
        border-top-right-radius:0px;
    }

    #business .card-business .body-business.non-active{
        max-width: 100%;
        height: 100px;
    }

    #business .card-business .non-active h4{
        transform: rotate(0deg);
        font-size: 23px;
        margin-bottom: 0px;
    }

    #business .card-business .body-business{
        height: 100%;
    }

    #business .card-business .body-business:first-child::after{
        border-bottom-left-radius:0px;
        border-top-right-radius:20px;
    }
    
    #business .card-business .body-business:last-child::after{
        border-bottom-left-radius:20px;
        border-top-right-radius:0px;
    }

    #business .card-business{
        margin-top: 30px;
    }

    .logo-business .right-business {
        display: block !important;
    }

    .logo-business .img-business{
        padding: 15px 15px;
    }
}

@media(max-width:767px){
    .landing-slider .owl-dots{
        display: none !important;
    }

    .title-inner-top{
        font-size: 26px;
    }

    .owl-dots button {
        border-radius: 3px !important;
    }

    .navbar-light{
        background: #fff !important;
    }

    .navbar-light img {
        width: 150px;
    }

    .navbar-light ul li .nav-link{
        color: #000 !important;
        margin: 3px 0px;
    }

    #home{
        margin-top:34px;
    }
    
    .banner-content .d-flex .btn-1{
        margin-right: 0px;
    }

    .banner-area:after{
        content: "";
        background: #00000070;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 1;
        height: 100%;
    }

    .banner-area, .banner-area:after{
        /* aspect-ratio: 375/668; */
        width: 100%;
        height: calc(100vh - 50px);
        aspect-ratio: 100 / 100;
    }

    .banner-area .container-fluid, .banner-area .container {
        /* aspect-ratio: 375/668; */
        width: 100%;
        height: calc(100vh - 50px);
        aspect-ratio: 100 / 100;
    }

    .banner-content .d-flex{
        flex-direction: column;
    }

    .banner-content h1 {
        font-size: 23px;
        line-height: 35px;
    }

    .landing-slider .owl-dots {
        bottom: 20px;
    }

    .banner-content.mt-5 {
        margin-top: 10px !important;
    }

    .banner-content p{
        font-size:14px;
    }

    .about-slider .owl-prev, .landing-slider .owl-prev{
        left: 43%;
        top: 90%;
    }

    .about-slider .owl-next, .landing-slider .owl-next{
        right: 43%;
        top: 90%;
    }

    .overlay-hero{
        width:130px;
    }

    .owl-carousel .owl-item img{
        max-width: 115px;
    }

    .about .about-img{
        width: 80%;
    }
    
    #about .overlay-about-3{
        top:400px;
    }

    .nav-search button{
        margin-left: 0px;
        margin-right: 4px;
    }

    #journey .left-journey h4{
        margin-top: 26px;
    }

    #journey .right-journey img{
        width: 100%;
        display: none;
    }

    #journey .right-journey .selected{
        display: block;
    }

    #journey .left-journey h4{
        margin-bottom: 20px;
    }

    #report .header-title img{
        display: none;
    }

    #contact-us .contact-list{
        margin-top: 30px;
    }

    #contact-us .contact-list li a{
        font-size: 16px;
    }

    #contact-us .contact-background img{
        height: 100%;
        width: 100%;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        object-fit: cover;
    }

    #news .news-section .tab-new{
        flex-direction: column;
        border-radius: 20px;
        width: 100%;
    }

    #news .news-section .tab-new button.btn-news-active{
        width: 100%;
    }

    #news .news-section .card-news-img img{
        height: 250px;
    }

    .header-title h4, #journey .left-journey h4, #contact-us h4{
        font-size:26px;
    }

    .top-inner-page img {
        width: 210px;
    }

    .our-profile img{
        /* display: none; */
    }

    .our-profile .scroll-y{
        height: 100%;
        overflow-y: hidden;
    }

    .our-team .card-team-people img{
        height: 270px; 
    }

    .our-team .card-team-people h2 {
        font-size: 17px;
    }

    .our-team .card-team-people small {
        font-size: 14px;
    }

    .contact-section{
        display: block;
    }

    .contact-section div{
        width: 100%;
    }

    .contact-section .contact-info{
        margin-top: 30px;
    }

    .contact-section .contact-info{
        padding: 30px 30px;
    }

    .card-gudang ul{
        margin-left: 0px; 
        padding-top: 17px;
    }

    .list-marker ul {
        display: flex;
        padding-left: 0px;
        flex-flow: wrap;
    }

    .list-marker ul li {
        width: 50%;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .news-section .block-media{
        display: block !important;
    }

    .news-section .block-media .searchInput{
        margin-top:20px
    }

    .business-section .d-flex-business{
        display: block
    }
    
    .business-section .img-business{
        width: fit-content;
        margin: 0px auto;
        position: relative;
        display: block;
        margin-bottom: 20px;
    }

    .business-section .img-business img{
        width: 130px;
    }

    .business-section .right-business{
        margin-left: 0px;
    }

    .business-section .right-business h2{
        font-size: 25px;
    }

    .footer-top .left-footer img{
        width: 100%;
    }

    .overlay-topograpic-structure, .bottom-visi-misi .visi img, .footer .footer-top .left-footer img{
        width: 200px;
    }
}